
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:19:00+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib 

SOURCEH  = randomimpl.h ../../../../include/petscsys.h
DIRS     = interface examples impls 
LOCDIR   = src/sys/utils/random/
MANSEC   = Sys

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test

 
</pre>
</body>

</html>
